<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clases</title>
</head>
<body>

    <form>
        <label for="titulo">Titulo</label>
        <input type="text" id="titulo" name="titulo">
        <label for="autor">Autor</label>
        <input type="text" id="autor" name="autor">
        <label for="anio">Año</label>
        <input type="text" id="anio" name="anio">
        <label for="genero">Genero</label>
        <input type="text" id="genero" name="genero">

        <button type="button" id="btn-enviar">Enviar</button>
        <button type="reset" >Limpiar formulario</button>

    </form>


    <script src="clases.js"></script>
    
</body>
</html>